{
	" is a security certificate.  Do you want to trust this security certificate?": " es un certificado de seguridad.  ¿Quieres confiar en este certificado de seguridad?",
	") is a security certificate.  Do you want to trust this security certificate?": ") es un certificado de seguridad.  ¿Quieres confiar en este certificado de seguridad?",
	"Cancel": "Cancelar",
	"Certificate Manager": "Administrador de certificados",
	"Details": "Detalles",
	"Don't trust certificate": "No confiar",
	"Done": "Listo",
	"Invalid certificate": "Certificado no válido",
	"Password": "Contraseña",
	"Security certificates": "Certificados de seguridad",
	"Subject Alt Name": "Nombre alternativo de sujeto",
	"The file \"####\" is a security certificate.  Do you want to trust this security certificate?": "El archivo \"####\" es un certificado de seguridad.  ¿Quieres confiar en este certificado de seguridad?",
	"The file #{fileName} cannot be opened because it is not a valid security certificate file format": "El archivo #{fileName} no se puede abrir porque no es un formato de archivo de certificado de seguridad válido.",
	"The file #{fileName} cannot be opened because it is not a valid security certificate file format.": "El archivo #{fileName} no se puede abrir porque no es un formato de archivo de certificado de seguridad válido.",
	"The file #{fileName} is a security certificate.  Do you want to trust it?": "El archivo #{fileName} es un certificado de seguridad.  ¿Deseas confiar en él?",
	"The file (": "El archivo (",
	"Trust certificate": "Confiar en certificado",
	"Valid certificate": "Certificado válido",
	"enter password...": "introducir contraseña…"
}